> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sso Login Config

> Public endpoint to get SSO info for the login page.



## OpenAPI

````yaml /openapi.json get /api/v1/auth/sso/config
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/auth/sso/config:
    get:
      tags:
        - auth
      summary: Get Sso Login Config
      description: Public endpoint to get SSO info for the login page.
      operationId: get_sso_login_config_api_v1_auth_sso_config_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````